// file      : CCF/IDL2/SyntaxTree.hpp
// author    : Boris Kolpackov <boris@dre.vanderbilt.edu>
// cvs-id    : SyntaxTree.hpp,v 1.4 2003/10/02 20:04:07 boris Exp

#ifndef CCF_IDL2_SYNTAX_TREE_HPP
#define CCF_IDL2_SYNTAX_TREE_HPP

#include "CCF/IDL2/SyntaxTree/Elements.hpp"
#include "CCF/IDL2/SyntaxTree/BuiltIn.hpp"
#include "CCF/IDL2/SyntaxTree/Interface.hpp"
#include "CCF/IDL2/SyntaxTree/Module.hpp"
#include "CCF/IDL2/SyntaxTree/Operation.hpp"
#include "CCF/IDL2/SyntaxTree/Translation.hpp"
#include "CCF/IDL2/SyntaxTree/TypeId.hpp"
#include "CCF/IDL2/SyntaxTree/ValueType.hpp"

#endif  // CCF_IDL2_SYNTAX_TREE_HPP
